			KindEditor.ready(function(K) {
				var editor = K.editor({
					allowFileManager : true
				});
				K('#image').click(function() {
					editor.loadPlugin('image', function() {
						editor.plugin.imageDialog({
							imageUrl : K('#Images').val(),
							clickFn : function(url, title, width, height, border, align) {
								K('#Images').val(url);
								editor.hideDialog();
							}
						});
					});
				});
			});
